@import url("common.css");
@import url("../style.css");

/* -----------------------------------------
   CONTACT PAGE OVERRIDES & RESPONSIVE
----------------------------------------- */
.form-control {
    margin-bottom: 15px;
}
.contact-details {
    padding-left: 0;
    list-style: none;
}
@media (max-width: 767px) {
    .singleheader11 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
